pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/lang/python25

David Sainty wrote:
Matthias Drochner wrote:
Packages like py-ORBit will fail to build until the Python package is
rebuilt to update the SHLIBS value

So these pkgs should get an API dependency. Are you aware of
other pkgs using SHLIBS?

Thanks. py-ORBit is the only one I know definitely is affected.

libproxy also previously may have had a -ldb4 in the .la file, courtesy of Python.

It might be worth bumping lang/python25/ etc, and just force everything pulling in Python to rebuild? That'll definitely get them all :)

Home | Main Index | Thread Index | Old Index